/* FORM */
.form-group{
	margin-bottom: 1.56rem;
}
.form-control {
	border: 2px solid #202020;
	border-radius: 0;
	color: #d0d0d0;
	text-transform: uppercase;
	height: 50px;
	/*margin-bottom: 1.56rem*/
}
	.form-control input { 
		color: #d0d0d0;
	}

.col-form-label {
	text-transform: uppercase;
	font-size: 1.375rem;
}
label.error{
	padding-left: 0;
	color:#d10000;
	font-size:16px;
}
.calendar-icon { 
	margin: 0px 0 0 10px; 
}
.cal-date{
	color: #232323;
	position: relative;	
}
form .nav-image {
	width: 100%;
	height: 300px;
	border: 2px solid #202020;
}
.form-group textarea{
	min-height: 150px;
}

.form-step-2 .col-form-label{
	display: inline;
}	

.multistep-form div.steps{
    display: none;
}
.multistep-form .actions ul{
    float: right;
}
	.multistep-form .actions ul li{
	    display: inline-block;
	}

.multistep-form label{
	font-size: 1rem;
}

.feature-product .form-check { 
	height: 100%;
}
.products .feature-products .form-check h6 {
	position: absolute;
	bottom: -15px;
	left: 0;
	border: 0;
}

.form-check-inline label{
	padding-left: 0;
}

.form-add-on .add-on{
	max-height: 170px;
}
	.form-add-on .nav-image{
		max-height: 170px;
		background-color: rgba(0,0,0,0.5);
	}
	.form-add-on .nav-image .form-check{
		padding-left: 0;
		    position: absolute;
	    left: 0;
	    top: 0;
	    width: 100%;
	    height: 100%;	
	}
	.form-add-on .nav-image .custom-checkbox{
		left: 23px;
	}
	.form-add-on .nav-image label{
		padding-left: 0;
		font-size: 22px;
		text-transform: uppercase;
		color: #D0D0D0;
		text-align: center;
		font-weight: 400;
		position: absolute;
	    left: 50%;
	    top: 50%;
	    transform: translate(-50%,-50%);
	    width: 100%;
	    padding: 0 20px;		
	}

/*custom radio button*/
.custom-radio{
    width: 25px;
    height: 25px;
    display: inline-block;
    position: relative;
    z-index: 1;
    top: 3px;
    background: #fff;
    border:2px solid #202020;
    margin-right: 4px;
}
	.custom-radio:hover{            
	   
	}
	.custom-radio.selected:before{
	    position: absolute;
	    left: 3px;
	    top: 3px;
	    width: 15px;
	    height: 15px;
	    background: #202020;
	    border: none;
	}
	.custom-radio input[type="radio"]{
	    margin: 1px;
	    position: absolute;
	    z-index: 2;            
	    cursor: pointer;
	    outline: none;
	    opacity: 0;
	    /* CSS hacks for older browsers */
	    _noFocusLine: expression(this.hideFocus=true); 
	    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	    filter: alpha(opacity=0);
	    -khtml-opacity: 0;
	    -moz-opacity: 0;
	    width: 25px;
	    height: 25px;
	}

/*custom checkbox*/
.custom-checkbox{
    width: 23px;
    height: 23px;
    display: inline-block;
    position: relative;
    z-index: 1;
    top: 10px;
    background: #fff;
    border:2px solid #202020;
    margin-right: 4px;
}
	.custom-checkbox:hover{
	    
	}
	.custom-checkbox.selected:before{
	    position: absolute;
	    left: 3px;
	    top: 3px;
	    width: 13px;
	    height: 13px;
	    background: #202020;
	    border: none;
	    }
	.custom-checkbox input[type="checkbox"]{
	    margin: 0;
	    position: absolute;
	    z-index: 2;            
	    cursor: pointer;
	    outline: none;
	    opacity: 0;
	    /* CSS hacks for older browsers */
	    _noFocusLine: expression(this.hideFocus=true); 
	    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	    filter: alpha(opacity=0);
	    -khtml-opacity: 0;
	    -moz-opacity: 0;
	}

/*custom select*/
.select-hidden {
    display: none;
    visibility: hidden;
    padding-right: 10px;
}

.select {
    cursor: pointer;
    display: inline-block;
    position: relative;
    font-size: 16px;
    color: #fff;
    height: 30px;
    width: 100%;
}

.select-styled {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #fff;
    border: 2px solid #202020;
    padding: 14px 15px;
    color: var(--secondary);
    height: 54px;
    font-weight: 400;
    width: 100%;    
}
	.select-styled:after {
	        width:18px;
	        height: 10px;
	        background: url(../images/arrow-down.png) no-repeat left top;
	        position: absolute;
	        top: 50%;
	        right: 15px;
	        margin-top: -4px;
	    }
	.select-styled:before {
	        background: #202020;
	        width: 2px;
	        height: 100%;
	        position: absolute;
	        top: 0;
	        right: 50px;
	    }


.select-options {
    background: #fff;
    display: none;
    position: absolute;
    top: 53px;
    right: 0;
    left: 0;
    z-index: 999;
    margin: 0;
    padding: 0;
    list-style: none;
    border: 1px solid #202020;
    border-radius: 0px;
    overflow: auto;
    max-height: 250px;
    
}
	.select-options li {
	        margin: 0;
	        padding: 12px 0;
	        text-indent: 15px;
	        border-top: 1px solid #202020;
	        color:#202020;
	        width: 100%;
	        transition:all 0.15s ease-in;
	        font-weight: 400;      
	    }
	    .select-options li:hover{
	    	color: #000;
	        background: #fff;
	    }
	    .select-options li:first-child {
	        border-top: none;
	    }

.chosen-container{
	border: 2px solid #202020;
    border-radius: 0;
    color: #d0d0d0;
    height: 50px;
    background: #fff;
}
	.chosen-container-single .chosen-single span{
		border-right: 2px solid #202020;
		margin-right:50px;
		height: 47px;
		font-size:16px;
		font-weight: 400;
		line-height: 50px;
		
	}
	.chosen-container-single .chosen-single div b{
		position: relative;
		background: none;
	}
	.chosen-container-single .chosen-single div b:after {
	    width: 18px;
	    height: 10px;
	    background: url(../images/arrow-down.png) no-repeat left top;
	    position: absolute;
	    top: 50%;
	    right: 15px;
	    margin-top: -4px;
	}
	.chosen-container-single .chosen-single{
		box-shadow:none;
	}
	.chosen-container-single .chosen-single,.chosen-container-active.chosen-with-drop .chosen-single{
		height: 46px;
		border:none;
		background: #fff;
	}
	.chosen-container .chosen-results li{
		font-weight: 400;
	}
	
